.right {
    width: 74.4% !important;
    margin-left: 0 !important;
}

nav {
    bottom: 0px;
    top: auto;
    position: absolute;
}

.blurb {
    bottom: 55px !important;
}

.right nav form {
    width: 175px;
}

.sidebar {
    width: 25.6% !important;
    margin-right: 0 !important;
}

.home-sidebar {
    background-image: url('/wp-content/themes/byrnecut/images/ie-bg.png');
    background-size: cover;
    background-repeat: repeat;
}

.home-content,
.content {
    width: 74.4% !important;
    margin-right: 0 !important;
}

.homepage-box {
    background-size: cover;
}

#wrapper {
    width: auto !important;
}

.footer {
    padding: 10px 0 !important;
    margin-top: 10px !important;
}

@media screen and (max-width: 1020px) {
	.sidebar {
	    width: 100% !important;
	}
	.home-content,
	.content {
	    width: 100% !important;
	    margin-right: 0 !important;
	}
}